@charset "UTF-8";

/* Cross-browser settings */
* {
 margin: 0;
 padding: 0;
}

/* general styles */
body {
 height: 100%;
 background: url(http://livedoor.blogimg.jp/otakingex/imgs/9/d/9d7453d7.png) repeat;
 font-size: 14px;
}

img {
 border:0;
}



a {
 color: #0000FF;
}

a:visited {
 color: #0000FF;
}

a:hover {
 color: #0000C0;
}

/****************　selectの幅を調節　****************/
select {
 width:150px;
 boder:none;
 padding: 2px;
}

select option {
 white-space:normal;
} 

#wrapper {
 width: 922px;
 margin: 0px auto;
 padding: 0px;
 color: #333333;
 font: 1.0em/150% 'arial', sans-serif;
}

/*****************
Header 
******************/
#header1 {
 float: left;
 width: 100%;
 height: 204px;
 margin: 0 0 8px 0;
 background: url(http://livedoor.blogimg.jp/otakingex/imgs/f/d/fd641120.jpg) no-repeat;
}

#header1 a{
 margin: 0;
 padding: 0;
 display:block;
 width: 920px;
 height: 204px;
}

#header1 #title a {
 color: transparent;
 display:none;
}

/*****************
Navigation 
******************/
#navigation {
 float: left;
 width: 920px;
 margin: 0;
 padding-top:15px;
 background: #0D0D0F;
}

#navigation ul {
 list-style:none;
 float: right;
}

#navigation li {
 float:left;
}

#navigation li a span {
 float:left;
 width:115px;
 text-align:center;
 color:#FFFFFF;
 background:  url(http://livedoor.blogimg.jp/otakingex/imgs/3/c/3c99059d.jpg) no-repeat;
 font-size: 12px;
 margin-right: 5px;
 padding:3px 0 0 0;
}

#navigation li a:hover span {
 text-decoration: none; 
 background:  url(http://livedoor.blogimg.jp/otakingex/imgs/8/6/86a4c64c.jpg) repeat right top;
}

/*****************
Main contents
******************/
#contents {
 float: left;
 width: 472px;
 margin: 0 0 10px 0;
 padding: 0 10px 30px 10px;
 background: #FFFFFF;
 font-size: 0.9em;
 text-align: left;
}

#contents h2 {
 margin: 0;
 border-top: 1px solid #999999;
 border-right: 1px solid #999999;
 border-bottom: 2px dotted #9C6F1E;
 border-left: 2px dotted #9C6F1E;
 background: #080707;
 color: #ED841A;
 font-weight: bold;
 font-size: 1em;
 text-align: left;
 text-decoration: none;
 padding: 10px 15px;
}

#contents h2 a {
 display:block;
 width: auto;
 height:auto;
 color: #ED841A;
 text-decoration: none;
}

#contents h2 a:hover {
 color: #FFFF00;
}


#contents .contents_body {
 margin: 15px 10px 20px 10px;
 padding: 0px;
}

.contents_body img{
 margin : 5px;
}

.contents_body iframe{
 margin : 5px;
}

.contents_body embed  {
 margin : 5px;
}

.nextpage {
 text-align: center;
}

#categorytitlebody h2{
 margin: 0 0 15px 0;
 border: none;
 background-color: #472515;
 color: #EDE7DA;
 font-weight: bold;
 font-size: 1em;
 text-align: left;
 text-decoration: none;
 padding: 5px 15px;
}

.article_tags{
 padding: 2px 0px;
}

.posted{
 padding: 2px 0px;
}

.socialmedia{
 padding: 4px 0px;
}


/*****************
本文見出し飾り用
******************/

.title_line{
 borde-bottom :1px solid #666;
}


/*****************
comments
******************/

#comments{
 border: 1px solid #999999;
 padding:25px;
}

#commentHeading{
 font-weight:bold;
 font-size:1.2em;
}

.comment-set {
 margin: 10px 0 30px 0;
}

.comment-author{
 border-bottom: 1px dotted #999999;
 font-weight:bold;
}

.comment-number{
 display:none;
}

.comment-date{
 font-style:italic;
 font-weight:normal;
}

/*
.comment-date span{
 text-align: right;
}
*/

#contents h3 {
 margin: 0;
 padding: 5px 0 2px 0;
 font: bold 1.0em 'arial', sans-serif;
 text-align: right;
}

#contents blockquote {
 padding: 10px;
 background: #efefef;
 border: #999999;
}

#affiliate{
 background-color:#808080;
}

/*****************
Sidebar
******************/
#firstSide {
 float: left;
}

#secondSide {
 float: left;
}

.sidebar {
 width: 214px;
 background: url(http://livedoor.blogimg.jp/otakingex/imgs/f/d/fd25d2c8.png) repeat;
 font-size: 0.85 em;
 text-align: center;
 margin-bottom:10px;
}

.sidewrapper{
 margin:12px;
}

.sidetitle {
 padding: 5px 10px;
 background-color: #472515;
 color: #EDE7DA;
 font: bold 1.0em 'arial', sans-serif;
 text-align: left;
}

.sidebody {
 list-style:none;
 text-align: center;
 line-height: 0;
 text-align: left;
}

.sidebody a {
 display:block;
 line-height: normal;
 padding: 3px 3px 3px 10px;
 border-bottom: 1px dashed #999999;
 background-color: #121314;
 color: #999999;
 font-size: 15px;
 text-decoration: none;
}

.sidebar .sidebody a:hover {
 background-color:#666666;
 color: #FFFFFF;
}

#

/*************************************
.sidebar .sidebody a:hover {
 border-bottom: 1px dashed #0600B3;
 border-left: 1px solid #999999;
 background-color:#666666;
 color: #FFFFFF;
}
**************************************/


/*****************
カレンダーテキスト装飾用
******************/
.calendar-attention{
 font-size: 0.7em;
 background-color:#FFFFFF;
 color:#000000;
 text-align: left;
 padding: 4px;
 line-height: 1.2;
}




/*****************
・カレンダータイトル装飾用
******************/
.calendarheadbody{
 font-size: 1.0em;
 background-color:#472515;
 color:#ffffff;
 text-align: center;
 padding: 4px;
 line-height: 1.4;
}


/*****************
カレンダーbody装飾用
******************/
.calbody{
 font-size: 1.0em;
 background-color:#FFFFFF;
 color:#000000;
 text-align: center;

 padding: 4px 12px;
 line-height: 1.2;
}

/*****************
カレンダー td横幅調整用　
******************/
.calbody,td{
 font-size: 1.0em;
 background-color:#FFFFFF;
 color:#000000;
 text-align: center;
 padding: 1px 5px;
}


/*****************
カレンダー リンクボタン「＜＜、＞＞」　色変更用　
******************/
#calendarhead-223604 a:visited {color :#fff;}
#calendarhead-223604 a:link {color :#fff;}
#calendarhead-223604 a:hover {color :#ff0000; background-color :#ffff00;}
#calendarhead-223604 a:active {color :#ff0000;}


/*****************
告知事項テキスト装飾用
******************/
#ldb-rss-223159-body{
 display:block;
}

#ldb-rss-223159-body a{

 background-color:#FFFFFF;
 color:#000000;
}

#ldb-rss-223159-body a:hover{
 background-color:#CCCCCC;
}


/*****************
人気記事テキスト装飾用
******************/
#populararticles-222340,.popularArticlesWithImage plugin C {
 border-collapse: collapse;
 border:0;
 line-height: normal;
 font-size: 11px;
}

#populararticles-222340 tr,.popularArticleWithImage{
 background-color: #fff;
 border-bottom: 1px dashed #999999;
 color: #999999;
margin-bottom:0px!important;

}

#populararticles-222340 tr a,.popularArticleWithImage a{
 text-decoration: none;
 color: #999999;
}

div.popularArticlesWithImage.C div.retweet{
position: absolute;
bottom: -10px;
right: 5px;
}

.populararticles-rank{
 width: 15px;
}

.populararticles-title a{
 display:block;
 width: auto;
 height:auto;
}

#populararticles-222340 tr:hover{
 background-color:#666666;
 color: #FFFFFF;
 border-left: 0;
}

#populararticles-222340 tr:hover a{
 background-color:#CCCCCC;
 color: #0000FF;
}

/*****************
right_menu
******************/
.right_menu{
 margin-top:12px;
 margin-bottom:12px;
}

.right_menu li {
 list-style:none;
 padding:0;
 margin:0;
}
.right_menu li a:hover{
 -moz-opacity:0.7;
 opacity:0.7;
 filter: alpha(opacity=70);
}


/*****************
タグクラウド
******************/
.tagcloud {
 background-color:#FFFFFF;
 padding:10px;
}

.tagcloud a{
 color:#666666;
 text-decoration: none;
}

.tagcloud a:hover{
 color:#000000;
 text-decoration: underline;
}


/*****************
Index
******************/
.index_page {
        width :190px;
        background-color : #ffffff;
        text-align :left;
	margin-left :0px;
	padding-left :0px;
        font-size :0.85em;
}

.index_page li{
       padding-left :5px;
	list-style-type :none;
        border-bottom :thin dashed #666;
}


.index_page a:link {
		 color:#000;
		 text-decoration:none;
                 display:block;
}

.index_page a:visited {
		 color:#000;
		 text-decoration:none;
                 display:block;
		}

.index_page a:hover {
		background-color:#666;
                color :#fff;
		text-decoration:none;
                display:block;
		}

.index_page a:active {
		background-color:#666;
		text-decoration:none;
                display:block;
		}

#ldb-rss-223159-body{
               color:red;
}


/*****************
Footer
******************/
#footer {
 clear:both;
 width: 100%;
 height: 219px;
 margin: 0px;
 padding: 20px 0px 0px;
 background: url() no-repeat;
 color: transparent;
 font-size: 0.8em;
 text-align: center;
}

/******************
Twitter埋め込み用
*******************/
.tweet_box  .list_tweet_box .tweet{
font-size:108%;
line-height:1.4em;
margin-bottom:0px;
word-break: break-all;
word-wrap: break-word;
}
.tweet_box ul li{
    list-style-type: none;
    list-style-position: outside;
}

.tweet_box .list_box{
padding:5px;
}

.tweet_box .list_box {
padding: 5px;
}

.tweet_box .list_tweet_box {
}

.tweetbox .list_tweet_box .user_link {
text-decoration: none;
font-size: 83%;
vertical-align: top;
}


.list_tweet_box .user_link {
text-decoration: none;
font-size: 83%;
vertical-align: top;
}

.list_tweet_box .user_link strong {
color: #999999;
}

.tweet_box .list_tweet_box .user_link .status_name {
color: #999999;
}


.tweet_box .list_tweet_box .timestamp {
float: right;
}

.tweet_box a:hover {
color: #07A5DF;
text-decoration: underline;
}

.tweet_box a:link {
color: #105CB6;
cursor: pointer;
text-decoration: none;
}

.tweet_box a.timestamp {
font-size: 83%;
color: #999;
text-decoration: none;
}
.tweet_box .status_left{
text-align:right;
}

.list_tweet_box .tweet_wrap {
border: 1px solid #e8e8e8;
padding: 5px;
}
.rad5 {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-opera-border-radius: 5px;
}